<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (14.0.1) on Sun Aug 01 17:59:29 CEST 2021 -->
<title>com.zelyvanna.bdoefficiency.model</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-08-01">
<meta name="description" content="declaration: package: com.zelyvanna.bdoefficiency.model">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
<script type="text/javascript" src="../../../../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../../../../script-dir/jquery-ui.js"></script>
</head>
<body class="package-declaration">
<script type="text/javascript">var pathtoroot = "../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.zelyvanna.bdoefficiency.model</h1>
</div>
<div class="contentContainer">
<section class="summary">
<ul class="blockList">
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Character.html" title="class in com.zelyvanna.bdoefficiency.model">Character</a></th>
<td class="colLast">
<div class="block">Character Entity</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Classe.html" title="class in com.zelyvanna.bdoefficiency.model">Classe</a></th>
<td class="colLast">
<div class="block">Classe Entity</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ClasseAverage.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseAverage</a></th>
<td class="colLast">
<div class="block">Classe Averages
 Average money per hour per classe</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ClasseCount.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseCount</a></th>
<td class="colLast">
<div class="block">Classe Averages
 Average money per hour per classe</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Grind.html" title="class in com.zelyvanna.bdoefficiency.model">Grind</a></th>
<td class="colLast">
<div class="block">Grind Session Entity</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="GrindItem.html" title="class in com.zelyvanna.bdoefficiency.model">GrindItem</a></th>
<td class="colLast">
<div class="block">GrindItem represents the items and their quantities dropped in a Grind session</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Grindspot.html" title="class in com.zelyvanna.bdoefficiency.model">Grindspot</a></th>
<td class="colLast">
<div class="block">Grindspot Entity</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="GrindspotAverage.html" title="class in com.zelyvanna.bdoefficiency.model">GrindspotAverage</a></th>
<td class="colLast">
<div class="block">Grindspot Averages
 Average money per hour per grindpot</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Item.html" title="class in com.zelyvanna.bdoefficiency.model">Item</a></th>
<td class="colLast">
<div class="block">Item Entity</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Role.html" title="class in com.zelyvanna.bdoefficiency.model">Role</a></th>
<td class="colLast">
<div class="block">Role Entity</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="User.html" title="class in com.zelyvanna.bdoefficiency.model">User</a></th>
<td class="colLast">
<div class="block">User Entity</div>
</td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ERole.html" title="enum in com.zelyvanna.bdoefficiency.model">ERole</a></th>
<td class="colLast">
<div class="block">Enum of Roles</div>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
